/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 19px;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* #Basic Styles
================================================== */
body {
  background: #fff;
  font: 12px/14px Arial, "HelveticaNeue", "Helvetica Neue", Helvetica,
    sans-serif;
  color: #454545;
  -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
  -webkit-text-size-adjust: 100%;
}

/* #Typography
================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #454545;
  font-family: "Open Sans", serif;
  font-weight: normal;
}

h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong {
  color: #3aa9d2;
  font-weight: 600;
}
h4.title,
h5.title {
  font-weight: 600;
  margin-bottom: 0;
  color: #393939;
  padding-bottom: 2px;
}
.title-wrapper {
  position: relative;
  width: 100%;
  margin-bottom: 15px;
  border: 1px solid #f4f3f3;
}
.section-title {
  display: block;
  padding: 0;
  margin-bottom: 5px;
  position: relative;
  float: left;
}
.section-title h4 {
  font-size: 18px;
  font-weight: 600;
  display: inline-block;
  background-color: #f4f3f3;
  position: relative;
  line-height: 18px;
  z-index: 10;
  padding: 0 10px 0 0;
}
.section-title span {
  background: #e1e0e0 left bottom;
  height: 1px;
  left: 0;
  padding: 0;
  margin-top: 18px;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.title-wrapper span.divider {
  width: 100%;
  padding: 0;
  height: 5px;
  left: 0;
  background: url(../images/design/diag-hr.png) left top repeat-x transparent;
  top: -11px;
  position: absolute;
  margin-top: 20px;
  margin-bottom: 23px;
}
h4.title.low {
  margin-bottom: 10px;
}
h5.title {
  font-size: 18px;
  margin: 0 0 16px 0;
  padding-bottom: 14px;
  /* line-height: 0; */
}
h5.title.style-2 {
  border: none;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-weight: inherit;
}
h1 {
  font-size: 46px;
  line-height: 50px;
  margin-bottom: 14px;
}
h2 {
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 10px;
}
h3 {
  font-size: 26px;
  line-height: 32px;
  margin-bottom: 8px;
  font-weight: 600;
}
h4 {
  font-size: 19px;
  line-height: 30px;
  margin-bottom: 4px;
}
h5 {
  font-size: 16px;
  line-height: 24px;
}
h5.semi {
  font-weight: 600;
  margin-bottom: 6px;
}
h4.semi {
  font-weight: 600;
  margin-bottom: 9px;
}
h6 {
  font-size: 14px;
  line-height: 21px;
}
.subheader {
  color: #777;
}

p {
  margin: 0 0 20px 0;
  line-height: 19px;
}
p img {
  margin: 0;
}
p.lead {
  font-size: 21px;
  line-height: 27px;
  color: #777;
}
p.low {
  margin: 0 0 10px 0;
}

em {
  font-style: italic;
}
strong {
  font-weight: bold;
  color: #333;
}
small {
  font-size: 80%;
}

/*	Blockquotes  */
blockquote {
  font-size: 16px;
  font-family: "Open Sans";
  font-weight: 600;
  font-style: italic;
  color: #686868;
  line-height: 17px;
  margin-bottom: 20px;
}
blockquote.standard {
  text-align: center;
  width: 95%;
  font-size: 15px;
  line-height: 22px;
  margin: auto;
  margin-top: 11px;
  margin-bottom: 11px;
  text-shadow: 0px 1px 1px #ffffff;
}
/* #Links
================================================== */
a,
a:visited {
  color: #3aa9d2;
  text-decoration: none;
  outline: 0;
}
a:hover,
a:focus {
  color: #000;
}
p a,
p a:visited {
  line-height: inherit;
}

/* #Lists
================================================== */
ul.overlap {
  position: relative;
  margin: 0 0 14px 0;
  padding: 0;
}
ul.overlap li {
  position: relative;
  margin: 0;
  padding: 0;
}
ul.testimonials li p {
  font-style: italic;
}
ul.testimonials li strong {
  display: block;
  font-style: normal;
  margin-top: 4px;
}
ul,
ol {
  margin-bottom: -30px;
}
ul {
  list-style: none outside;
}
ol {
  list-style: decimal;
}
ol,
ul.square,
ul.circle,
ul.disc {
  margin-left: 30px;
}
ul.square {
  list-style: square outside;
}
ul.circle {
  list-style: circle outside;
}
ul.disc {
  list-style: disc outside;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 4px 0 5px 30px;
  font-size: 90%;
}
ul ul li,
ul ol li,
ol ol li,
ol ul li {
  margin-bottom: 6px;
}
li {
  line-height: 27px;
}
ul.large li {
  line-height: 21px;
}
li p {
  line-height: 21px;
}
.testimonials.style-2 {
  display: block;
}
.testimonials.style-2 li {
  position: relative;
}
.testimonials.style-2 .quote {
  padding: 22px;
  background: url("../images/design/testimonial-quote.png") 8px 8px no-repeat
    #fcfcfc;
  -webkit-box-shadow: 0px 0px 2px 2px #e6e5e5;
  box-shadow: 0px 0px 2px 2px #e6e5e5;
  margin: 0;
}
.testimonials.style-2 .quote p {
  font-size: 13px;
  line-height: 19px;
  margin-bottom: 0;
  padding-bottom: 10px;
}
.testimonials.style-2 .source {
  background: url(../images/design/testimonial-indicator.png) 43px top no-repeat
    transparent;
  position: relative;
  left: 5%;
  padding-top: 15px;
  top: 0px;
}
.testimonials.style-2 .source img {
  border-radius: 100% 100% 100% 100%;
  border: 2px solid #2c809f;
  margin-right: 16px;
  float: left;
}
.testimonials.style-2 .source strong {
  float: left;
}
.testimonials.style-2 .source strong a {
  display: block;
}
ul.carousel.slider {
  padding: 0;
  margin: 0;
}
ul.slidecontrols {
  z-index: 10000;
  position: relative;
  top: 4px;
}
ul.slidecontrols li {
  float: right;
  background: #f4f3f3;
  padding: 0 6px 0 6px;
  margin: 0 -6px 0 -6px;
}
ul.slidecontrols li a.next,
ul.slidecontrols li a.prev {
  background: url(../images/design/arrows.png) -13px top no-repeat #a9a9a9;
  transition: all 0.23s cubic-bezier(0.75, 0.16, 0.98, 0.48) 0s;
}
ul.slidecontrols li a.prev {
  background-position: left top;
  margin-right: 2px;
}
ul.slidecontrols li a.next:hover,
ul.slidecontrols li a.prev:hover {
  background-color: #3aa9d2;
}
.slidecontrols li a.next,
.slidecontrols li a.prev {
  cursor: pointer;
  position: relative;
  text-indent: -9999em;
  width: 13px;
  display: block;
  height: 13px;
}
ul.slidecontrols li a.next:hover {
  background-color: #3aa9d2;
}
ul.slidecontrols li a.prev:hover {
  background-color: #3aa9d2;
}
ul.slidecontrols li a.prev.carousel-disabled,
ul.slidecontrols li a.next.carousel-disabled {
  background-color: #cecece;
}
.footer .slidecontrols li a.next,
.footer .slidecontrols li a.prev {
  top: -25px;
  position: absolute;
  width: 16px;
  height: 16px;
}
.footer ul.slidecontrols li a.next {
  right: 0;
  background: url(../images/design/footer-arrows.png) -16px top no-repeat transparent;
}
.footer ul.slidecontrols {
  position: absolute;
}
.footer ul.slidecontrols li a.prev {
  right: 13px;
  background: url(../images/design/footer-arrows.png) left top no-repeat
    transparent;
}
/* LIST STYLES */
ul.overlap li {
  position: absolute;
}
ul.default,
ul.bullet,
ul.point,
ul.point2,
ul.check,
ul.point3,
ul.bullet2,
ul.kill,
ul.block,
ul.kill2,
ul.basic,
ul.warning,
ul.star,
ul.error {
  padding: 0;
  margin: 0;
  margin-bottom: 25px;
}
ul.bullet li,
ul.point li,
ul.point2 li,
ul.check li,
ul.point3 li,
ul.bullet2 li,
ul.kill li,
ul.block li,
ul.kill2 li,
ul.basic li,
ul.warning li,
ul.star li,
ul.error li {
  background-repeat: no-repeat;
  list-style-type: none;
  padding-left: 17px;
  padding-right: 0;
  margin-top: 4px;
  padding-top: 0;
  padding-bottom: 4px;
}
ul.point2 li {
  padding-left: 13px;
}
ul.default {
  margin-top: 3px;
  list-style: none;
}
ul.default li {
  padding-right: 0;
  padding-bottom: 3px;
}
ul.basic {
  margin-top: 15px;
}
ul.basic li {
  padding: 0;
  padding-top: 3px;
  padding-left: 20px;
  padding-bottom: 10px;
}
ul.star li {
  background: url(../images/design/icons/star_16.png) 0 5px no-repeat
    transparent;
}
ul.error li {
  background: url(../images/design/icons/error_button_16.png) 0 5px no-repeat
    transparent;
}
ul.warning li {
  background: url(../images/design/icons/warning_16.png) 0 5px no-repeat
    transparent;
}
ul.bullet li {
  background: url(../images/design/list-style-bullet1.png) 0 5px no-repeat
    transparent;
}
ul.point li {
  background: url(../images/design/icons/arrow_right_16.png) 0 5px no-repeat
    transparent;
}
ul.point2 li {
  background: url(../images/design/list-style-point2.png) 0 5px no-repeat
    transparent;
}
ul.check li {
  background: url(../images/design/list-style-check1.png) 0 5px no-repeat
    transparent;
}
ul.point3 li {
  background: url(../images/design/list-style-point3.png) 0 5px no-repeat
    transparent;
}
ul.bullet2 li {
  background: url(../images/design/icons/add_16.png) 0 5px no-repeat transparent;
}
ul.kill li {
  background: url(../images/design/list-style-kill1.png) 0 5px no-repeat
    transparent;
}
ul.kill2 li {
  background: url(../images/design/list-style-kill2.png) 0 5px no-repeat
    transparent;
}
ul.block li {
  background: url(../images/design/list-style-blocked.png) 0 5px no-repeat
    transparent;
}
ul.basic li {
  background: url(../images/design/list-style-basic.png) 0 5px no-repeat
    transparent;
}
ul.kill li,
ul.point li,
ul.bullet2 li,
ul.warning li,
ul.error li {
  padding-top: 3px;
  padding-left: 20px;
}
ul.star li {
  padding-top: 4px;
  padding-left: 20px;
}
ul.divide.star li {
  padding-top: 5px;
}
ul.kill.divide li,
ul.point.divide li,
ul.point.divide li,
ul.warning.divide li,
ul.star.divide li,
ul.error.divide li {
  background-position: 0 6px;
}
ul.divide li {
  padding-top: 4px;
  background-position: 0 10px;
  border-bottom: 1px solid #dddddd;
}
/* #Images
================================================== */

img.scale-with-grid {
  max-width: 100%;
  height: auto;
}
img.gray,
img.grey {
  filter: url(../filters.svg#grayscale); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
}
.border {
  display: block;
  position: relative;
}
img.over {
  position: absolute;
  z-index: 1000;
}
.border img {
  padding: 5px 5px 5px 5px;
  background-color: #e5e5e5;
  border: 1px solid #e1e0e0;
}
div.zoom,
div.link {
  position: relative !important;
}
.border div.mask {
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  width: 100%;
  margin: 6px;
  height: 100%;
  background: url(../images/design/image-overlay-pattern.png) repeat
    rgba(0, 0, 0, 0.4);
  display: none;
}
div.mask a {
  position: relative;
  float: left;
  margin-top: -18px;
  margin-left: -18px;
  top: 50%;
  left: 50%;
}
div.mask.both .zoom a {
  margin-right: 22px;
  margin-left: -38px;
}
div.mask .zoom a,
div.mask .link a {
  background: url(../images/design/icon-zoom.png) no-repeat transparent;
  display: block;
  width: 36px;
  height: 36px;
  text-indent: 999999px;
  display: inline-block;
}
div.mask .link a {
  background: url(../images/design/icon-link.png) no-repeat transparent;
}

/* #Tabs and Accordions
================================================== */
.tabbed-area {
  position: relative;
  display: block;
  margin-bottom: 49px;
}
.tabbed-area ul.tabs {
  margin: 0px;
  padding: 0px;
}
.tabbed-area ul.tabs li {
  list-style: none;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}
.tabbed-area ul.tabs li a {
  padding: 11px 8px 10px 8px;
  text-decoration: none;
  font-weight: bold;
  position: relative;
  z-index: 100;
  border-bottom: none;
  outline: none;
  background-color: #ececec;
  border: 1px solid #dbdbdb;
  margin: 0;
  top: 2px;
  color: #a7a7a7;
  font-size: 11px;
  line-height: 17px;
}
.tabbed-area ul.tabs li a.active {
  color: #3783a0;
  padding: 10px 8px 10px 8px;
  background-color: transparent;
  border: 1px solid #dbdbdb;
  border-top: 1px solid #3783a0;
  border-bottom: 3px solid #f4f3f3;
  top: 0;
  left: 0;
}
.tabbed-area ul.tabs li:first-child a {
  border-right: none;
}
.tabbed-area ul.tabs li:nth-child(3) a {
  border-left: none;
}
.tabbed-area .tcontent {
  border: 1px solid #dbdbdb;
  padding: 0 0 3px 15px;
  position: relative;
  top: 10px;
  z-index: 10;
}
.tabbed-area .tcontent {
  display: none;
}

.accordion {
  width: 100%;
  cursor: pointer;
  margin: 0 0 45px 0;
  padding: 0;
}
.accordion li {
  margin: -1px 0 0 0;
}
.accordion div.parent {
  margin: 0;
  padding: 0;
  vertical-align: middle;
}
.accordion div.parent .accordion-caption {
  background: url(../images/design/accordion-arrow.png) no-repeat transparent;
  width: 23px;
  height: 23px;
  float: right;
  position: relative;
  top: 8px;
  margin-right: 10px;
}
.accordion div.parent h6 {
  min-height: 31px;
  padding: 9px 0 0 10px;
  font-weight: normal;
  font-family: "Open Sans";
  font-size: 14px;
  border: 1px solid #e1e0e0;
  margin: 0;
  background: #ecebeb;
}
.accordion div.parent.open h6 {
}
.accordion div.tcontent {
  padding: 14px;
  display: none;
  border: 1px solid #e1e0e0;
  border-top: none;
}

/* #Buttons
================================================== */

a.medium-button,
a.button.color,
a.big-button {
  background: url(../images/design/button-cut.png) no-repeat scroll top right
    #404040;
  display: block;
  float: left;
  text-decoration: none !important;
  height: 36px;
  padding-right: 8px;
  text-decoration: none;
  margin-bottom: 5px;
}
a.medium-button span,
a.button.color span,
a.big-button span {
  background: url(../images/design/button-body.png) no-repeat #404040;
  display: block;
  line-height: 26px;
  padding: 5px 19px 5px 22px;
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
  font-family: Helvetica, arial, freesans, clean, sans-serif;
}
a.big-button {
  background: url(../images/design/callout-button-cut.png) no-repeat scroll top
    right #404040;
  height: 51px;
  padding-right: 6px;
}
a.big-button span {
  background: url(../images/design/callout-button.png) no-repeat #404040;
  line-height: 41px;
  padding: 5px 15px 5px 22px !important;
  font-size: 19px !important;
  color: #ffffff !important;
  font-weight: 600 !important;
  border: none !important;
  font-style: normal;
  font-family: "Open Sans";
}
/* For Javascript */
a.big-button:active,
a.big-button:active span,
a.big-button:hover,
a.big-button:hover span,
a.medium-button:active,
a.medium-button:active span,
a.medium-button:hover,
a.medium-button:hover span {
  background-color: #279fcc;
}

a.big-button:active,
a.medium-button:active {
  background-position: bottom right;
}
a.big-button:active span,
a.medium-button:active span {
  background-position: bottom left;
}
a.button.small:active span {
  background-position: bottom left;
}
a.button.color {
  background: transparent
    url(../images/design/buttons/cbutton-denim-blue-cut.png) no-repeat scroll
    top right;
  padding-right: 4px;
  height: 22px;
}
a.button.color span {
  background: transparent url(../images/design/buttons/cbutton-denim-blue.png)
    no-repeat;
  height: 12px;
  line-height: 10px;
  padding: 6px 12px 4px 16px;
  color: #f8f8f8;
  font-style: normal;
  text-shadow: 0px 1px 1px #333333;
  filter: dropshadow(color=#333333, offx=0, offy=1);
}
a.button.color:hover {
  background-position: bottom right;
}
a.button.color:hover span {
  background-position: bottom left;
}
a.medium-button span {
  padding-right: 14px !important;
  padding-left: 22px;
}

/* #Forms
================================================== */

.footer .input-wrapper {
  background: #f4f3f3;
  height: 27px;
  width: 100%;
  position: relative;
  margin: 0;
  padding: 0;
  margin-top: 8px;
  margin-bottom: 11px;
  -webkit-box-shadow: inset 1px 1px 3px 1px #c3c2c2;
  box-shadow: inset 1px 1px 3px 1px #c3c2c2;
}
.footer .input-wrapper input {
  width: 95%;
  margin-left: 10px;
  margin-top: 2px;
  height: 25px;
  border: none;
  background: transparent;
  padding: 0;
  position: absolute;
  outline: none;
  color: #888888;
}

/* #Misc
================================================== */
p.note,
p.note.success {
  background: url(../images/icons/check_32.png) no-repeat #f2ffe8;
  background-position: 10px 15px;
  border: 1px solid #97ff4c;
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  border-radius: 5px; /* CSS3 */
  padding: 20px 25px 20px 55px;
  margin-bottom: 2px;
  width: 100%;
}
p.note.info {
  background: url(../images/icons/info_button_32.png) no-repeat #e5f7ff;
  background-position: 15px 15px;
  border-color: #5ac8f1;
}
p.note.warning {
  background: url(../images/icons/warning_32.png) no-repeat #fffadc;
  background-position: 15px 15px;
  border-color: #ffd858;
}
p.note.error {
  background: url(../images/icons/close_32.png) no-repeat #ffe4e4;
  background-position: 15px 15px;
  border-color: #ffa0a0;
}
.bold {
  font-weight: bold !important;
}
.remove-bottom {
  margin-bottom: 0 !important;
}
.remove-top {
  margin-top: 0 !important;
}
.half-bottom {
  margin-bottom: 10px !important;
}
.add-bottom {
  margin-bottom: 20px !important;
}
.right {
  float: right !important;
}
.left {
  float: left !important;
}
.relative {
  position: relative !important;
}
.absolute {
  position: absolute !important;
}
.bold {
  font-weight: bold !important;
}
.overh {
  overflow: hidden;
}

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: top, left, opacity;
  transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
ul.memberIcon li {
  background: url(../images/icons/forum-icon.png) top left no-repeat;
  position: relative;
  left: 0px;
  top: 0px;
  bottom: 0;
  line-height: 16px;
  padding-left: 20px;
  margin-top: 14px;
}
ul.memberIcon li:last-child {
  margin-bottom: 40px;
}
